Source: materia-kde
Section: kde
Priority: optional
Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde
Vcs-Browser: https://salsa.debian.org/debian/materia-kde
Vcs-Git: https://salsa.debian.org/debian/materia-kde.git

Package: materia-kde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: qt5-style-kvantum, papirus-icon-theme
Provides: qt5-style-kvantum-theme
Suggests: konsole, materia-gtk-theme, yakuake
Description: Port of the popular GTK theme Materia for Plasma 5
 materia-kde is a port of the popular GTK theme Materia for Plasma 5 desktop
 with a few additions and extras.
 .
 This package contains:
  - Aurorae window decoration themes
  - Konsole color schemes
  - Kvantum themes
  - Plasma color schemes
  - Plasma Desktop themes
  - Plasma Look-and-Feel settings
  - Yakuake skins
  - SDDM themes
  - Wallpapers
